@charset "UTF-8";
/* CSS Document */

#legal {
	background-color: #666633;
	width: 780px;
	margin-right: auto;
	margin-left: auto;
	height: 20px;
	text-align: center;
	color: #912E00;
	padding-top: 10px;
	clear: both;
}
#legal ul {
	color: #FFFFFF;
	text-decoration: none;
	display: inline;
	list-style-type: none;
	font-size: 80%;
}
#legal li {
	display: inline;
	text-align: center;
	height: 10px;
	padding-right: 40px;
	vertical-align: middle;
}
#legal a {
	color: #FFFFFF;
	text-decoration: none;
}
#legal a:hover {
	color: #000000;
	text-decoration: underline;
}
#legal a:visited {
	color: #FFFFFF;
	text-decoration: underline;
}
